# Generated by Django 3.2.7 on 2021-11-28 17:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0001_squashed_0021_auto_20210516_1453"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name="inquiry",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
